﻿/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:url(images/bg.jpg) repeat-y;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#010101;text-decoration:none;}
a:hover{text-decoration:underline;}
.fr{float:right;}
.fl{float:left;}
.ml10{margin-left:10px;}
.ml17{margin-left:17px;}
/*banner*/
.banner{margin:8px auto;width:958px;}
.banner1{margin:8px auto;width:100%;}
.banner1 img{margin:0 0 3px 0;}
.banner2{margin:0;}
.duan{width:100%;height:7px;background:none;}
/*all box*/
.b980{width:980px;height:auto;background:#fff;margin:0 auto;}
.b958{width:958px;margin:0 auto;}
/*head*/
.head_c{width:100%;height:auto;margin:0 auto;background:url(images/head_bg.jpg) no-repeat top center;}
.head{width:980px;height:auto;margin:0 auto;}
.head td.one{width:856px;height:73px;background:url(images/head_04.gif) no-repeat;text-align:left;}
.head td.one span{background:#FF6000;color:#fff;font-weight:700;padding:0 10px;margin:0 10px 0 0;}
.head td.one a{margin:0 3px;}
/*content*/
.content{width:958px;height:auto;margin:10px auto;}
.nav{float:left;width:101px;height:586px;background:url(images/nav_bg.jpg) no-repeat;}
.nav h1{font-size:14px;color:#fff;margin:8px auto 0 auto;}
.nav ul li{color:#fff;width:90%;padding:2px 0 1px 0;text-align:center;font-size:14px;margin:0 auto;border-bottom:1px solid #848A48;}
.nav li a{color:#fff;}
.c_m{float:left;width:479px;height:auto;}
.c_r{width:301px;float:right;height:auto;}
.flash{width:100%;height:auto;text-align:left;color:#50624F;}
.flash h2{font-size: 14px;margin:6px auto 3px auto;}
.flash h2 a{color:#FF6000;}
.main_n{width:100%;margin:8px auto;padding:10px 0 0 0;text-align:left;border-top:1px solid #D1E0C8;}
.main_n ul li{width:94%;text-align:left;padding:3px 0 0 18px;color:#50624F;font-size:14px;background:url(images/ico.gif) no-repeat left center;}
.main_n li a{color:#50624F;}
/*marquee content*/
.mar{width:95%;height:auto;padding:5px;text-align:left;font-size:14px;border:1px solid #D1E0C8;}
.mar a{color:#50624F;margin:0 6px 0 0;}
/*right content*/
.tools{margin:0 0 10px 0;}
.mov{width:100%;margin:0;}
.gonggao{width:100%;border:1px solid #A8ABA1;height:auto;}
.title{width:97%;padding:3px 0 0 0;margin:2px auto;background:#CCE5BD;text-align:left;height:17px;}
.title ul li{height:17px;font-weight:700;float:left;width:60px;padding:0 10px;text-align:center;}
.title ul li.one{height:17px;width:60px;color:#000;padding:0 10px;background:#fff;}
.title a{padding:4px 0 0 10px;width:150px;height:17px;font:700 12px 宋体;color:#000;}
.t_c{text-align:left;width:95%;}
.zhishi{width:100%;border:1px solid #A8ABA1;height:auto;}
.title1{width:93%;margin:2px auto;font-weight:700;text-align:left;}
.t_c1{width:95%;margin:0 auto;text-align:left;padding:0 0 10px 0;}
.t_c1 img{float:left;margin:0 10px 0 0;}
.t_c1 a{margin:0 7px 0 0;}
.search{width:99%;text-align:left;height:auto;padding:5px 0 0 0;}
.search input.one{width:204px;height:20px;vertical-align:middle;}
.search img{vertical-align:middle;margin:0 0 0 8px;}
.search input{vertical-align:middle;margin:0 3px;}
/*t2 content*/
.t2_c{background:url(images/t_bg.jpg) no-repeat;padding:20px 0 0 0;width:958px;}
.t2_l{width:397px;float:left;height:auto;}
.t2_m{width:168px;float:left;height:auto;}
.t2_r{float:right;width:346px;}
.title2{width:99%;text-align:left;padding:0;margin:0 auto;}
.title2 img{float:left;margin:0 0 0 5px;}
.title2 a{display:block;float:right;text-align:center;font-size:14px;margin:10px 0px 0 0px;width:63px;height:30px;}
.title2 a.one{background:url(images/tag_bg.gif) no-repeat;text-align:center;color:#fff;}
.t_c2{width:98%;margin:10px auto 0 auto;color:#50624F;text-align:left;font-size:14px;}
.t_c2 a{color:#50624F;}
.t_c2 ul li{padding:2px 0 0 0;}
.t2_m table{margin:0 auto 0 auto;}
.t2_m table td{padding:5px 0;}
.title3{width:100%;height:26px;margin:0 0 10px 0;}
.title3 ul li{float:left;color:#fff;line-height:26px;margin:0 10px 0 0;width:91px;height:26px;font-weight:700;background:url(images/tag_bg2.gif) no-repeat;text-align:center;font-size:14px;}
.title3 li.one{background:url(images/tag_bg1.gif) no-repeat;}
.title3 li a{color:#fff;}
.t_c3{width:96%;margin:5px auto;text-align:left;line-height:160%;color:#50624F;}
.t_c3 a{color:#50624F;}
/*guanzhou*/
.g_zhou{width:956px;margin:5px auto;text-align:left;}
.g_zhou img{float:left;}
/*pci list*/
.pic_list{width:100%;margin:5px 0 0 0;text-align:left;}
.pic_list ul li{float:left;margin:0 5px 0 0;}
/*title all*/
.t_all{width:943px;height:62px;padding:10px 0 0 15px;background:url(images/t_bg1.jpg) no-repeat;margin:0 auto 10px auto;text-align:left;}
.t_all em{font-style:normal;margin:0 30px 0 10px;}
.t_all em a{margin:0 4px;}
.t_all span{text-align:left;margin:0 15px 0 0;text-align:right;}
.t_all span img{margin:0 15px 0 0;}
.title4{width:100%;height:26px;margin:0 0 10px 0;}
.title4 ul li{float:left;color:#fff;line-height:26px;margin:0 10px 0 0;width:124px;height:26px;font-weight:700;background:url(images/tag_bg3.gif) no-repeat;text-align:center;font-size:14px;}
.title4 li.one{background:url(images/tag_bg4.gif) no-repeat;}
.title4 li a{color:#fff;}
.pic_list1{width:100%;text-align:left;}
.pic_list1 div{float:right;width:892px;height:128px;background:url(images/p_bg.jpg) no-repeat;}
.pic_list1 div ul li{float:left;margin:12px 5px 0 5px;}
.tu{margin:10px auto 0 auto;}
/*link*/
.link{margin:10px auto 0 auto;width:958px;background:url(images/m_bg2.gif) repeat-y;}
.img_link{width:95%;margin:10px auto;}
.img_link img{float:left;border:1px solid #ccc;margin:0 10px 10px 0;}
.text_link{width:95%;text-align:left;margin:5px auto;}
.text_link a{margin:0 20px 0 0;font-size:14px;color:#50624F;}
/*two level content*/
.two_l{float:left;width:630px;height:auto;}
.x_nav{width:620px;height:33px;padding:10px 0 0 10px;color:#fff;background:url(images/nav_bg1.jpg) no-repeat;text-align:left;}
.x_nav a{color:#fff;margin:0 4px;}
.title5{width:95%;margin:15px auto 10px auto;height:30px;text-align:left;font-size:14px;border-bottom:1px solid #D1E0C9;}
.title5 span{display:block;text-align:center;font:700 14px 宋体;color:#fff;float:left;width:101px;height:18px;background:url(images/tag_bg1.gif) no-repeat; padding:8px 0 0 0;}
.title5 span a{color:#fff;font:700 14px 宋体;}

.t_c5{width:95%;text-align:left;font-size:14px;color:#516450;}
.t_c5 ul li{padding:2px 0 0 0;}
.t_c5 a{color:#516450;}
.zhishi table{width:95%;margin:5px auto;}
.zhishi table td{padding:5px 0;}
.pai{width:95%;text-align:left;margin:10px auto;background:url(images/pai_bg.jpg) no-repeat left;height:179px;}
.pai span{display:block;margin:0px 10px 0 0;width:15px;height:11px;text-align:center;line-height:100%;float:left;}
.pai li{padding:0 0 4px 0;line-height:100%;width:100%;margin:0 0 7px 0;}
.two_l1 div.t_c5{padding:10px 0;border-bottom:1px solid #D1E0C9;}
.c_nav{border:1px solid #A8ABA2;padding:5px;text-align:left;width:618px;height:auto;background:url(images/m_bg3.gif) repeat-x top #EBF7E1;border-bottom:none;}
.c_nav a{margin:0 3px;}
.bc{margin:0 0 10px 0;}
.p_nav{width:941px;height:43px;color:#fff;background:url(images/nav_bg2.jpg) no-repeat;}
.p_nav span{float:left;margin:5px 0 0 15px;}
.p_nav div{float:right;margin:5px 15px 0 0;}
.p_nav a{color:#fff;margin:0 5px;}
.pic_list2{width:958px;height:auto;margin:10px auto;}
.pic_list2 ul li{float:left;padding:10px 0 0 0;margin:10px 5px;width:176px;height:161px;border:1px solid #D5D6D1;}
/*pci tag*/
.fpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 3;   BORDER-BOTTOM-WIDTH: 0px; WIDTH: 497px; POSITION: relative; HEIGHT: 242px; BORDER-RIGHT-WIDTH: 0px;
text-align:center
}
.bpic {
	FLOAT: left; MARGIN: 0px; WIDTH: 406px; POSITION: relative; HEIGHT: 219px
}
#focpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 1px; BORDER-BOTTOM-WIDTH: 0px; POSITION: absolute; TOP: 1px; BORDER-RIGHT-WIDTH: 0px
}
.thubpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; Z-INDEX: 20; PADDING-BOTTOM: 0px; WIDTH: 86px; CURSOR: pointer; PADDING-TOP: 0px; TOP: 2px; HEIGHT: 55px;
}
.thubpiccur {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; Z-INDEX: 20; PADDING-BOTTOM: 0px; WIDTH: 86px; CURSOR: pointer; PADDING-TOP: 4px; TOP: 2px; HEIGHT: 55px
}
.thubpiccur {
	Z-INDEX: 30; BACKGROUND: url(../images/arrow3.gif) no-repeat left 50%
}
.thubpic IMG {
	 WIDTH: 86px; BORDER-BOTTOM: #666 2px solid; HEIGHT: 51px;
}
.thubpiccur{width:71px;height:55px;background:url(images/t_bg12.gif) no-repeat;text-align:center;}
.thubpiccur IMG {
	 WIDTH: 86px; BORDER-BOTTOM: #666 2px solid; HEIGHT: 50px
}
.thubpiccur IMG {
	background:url(images/t_bg12.gif) no-repeat;
}
/*copyright*/
.copyright{width:980px;height:auto;padding:20px 0;text-align:center;margin:10px auto;}